.topbar {
    background-color: #FF0000;
    padding: 5px 0;
    color: #fff;
}
.topbar p {
    margin: 0;
    display: inline-block;
    font-size: 14px;
    color: #ffffff;
}
.topbar p:last-child {
    text-align: right;
    float: right;
}
.topbar p > i {
    margin-right: 5px;
    color: #ffffff;
}
.topbar p a {
    color: #fff;
}
header.header.sticky {
    top: 0;
}
.main-menu ul a, .main-menu ul li a {
    COLOR: #282828;
    FONT-WEIGHT: 600;
}
img.icon-img {
    margin-bottom: 10px;
}
img.icon-abut {
    margin-bottom: 15px;
    width: 100%;
}
img.icon-abuts {
    width: 100%;
}
.abutprtext p {
    text-align: left;
    font-size: 16px;
}
.sidenavs { 
  height: 100%;
  width: 0;
  position: fixed;
  z-index: 1;
  top: 0;
  left: 0;
  background-color: #cacaca;
  overflow-x: hidden;
  transition: 0.5s;
  padding-top: 60px;
}

.sidenavs a, .dropdown-btn {
  padding: 3px 8px 3px 16px;
  text-decoration: none;
  font-size: 20px;
  color: #000;
  display: block;
  border: none;
  background: none;
  width: 100%;
  text-align: left;
  cursor: pointer;
  outline: none;
}

.sidenavs a:hover, .dropdown-btn:hover {
  color: #ff0000;
}
.dropdown-container {
  display: none;
  background-color: #cacaca;
  padding-left: 8px;
}
.sidenavs .closebtn {
    position: absolute;
    top: 0;
    right: 0;
    font-size: 36px;
    margin-left: 50px;
    text-align: right;
}
.sidenavs a.active {
    color: #ff0000;
}
.sdetrcs ul li {
    color: #333;
    float: left;
    padding-left: 5px;
}
.sdetrcs ul li a {
    color: #333;
}
.sdetrcs ul.clearfix {
    float: left;
    margin-bottom: 0;
}  
.breadcrumes {
    background: #fff;
    width: 100%;
    display: inline-block;
    padding: 10px 0 0;
} 
.secary_naves ul li {
    display: inline-block;
    margin-right: 3px;
    font-weight: 500;
    font-size: 1rem;
    color: #333;
}
.secary_naves ul {
    margin-bottom: 0;
}
.secary_naves {
    background: #f8f8f8;
    padding: 20px 0 0;
} 
.secary_naves ul li a.active {
    color: #333;
}
.secary_naves ul li a {
    color: rgba(0, 0, 0, 0.8);
}
@media screen and (max-height: 450px) {
  .sidenav {padding-top: 15px;}
  .sidenav a {font-size: 18px;}
}



.abutprtext, .secteam {
    text-align: left;
    background: #fff;
    padding: 40px 30px 30px 30px;
    display: block;
    -moz-transition: all 500ms ease-in-out;
    -o-transition: all 500ms ease-in-out;
    -webkit-transition: all 500ms ease-in-out;
    -ms-transition: all 500ms ease-in-out;
    transition: all 500ms ease-in-out;
    -webkit-box-shadow: 0px 3px 0px 0px #f0f2f4;
    -moz-box-shadow: 0px 3px 0px 0px #f0f2f4;
    box-shadow: 0px 3px 0px 0px #f0f2f4;
    color: #555;
    margin-bottom: 30px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    border-radius: 3px;
    overflow: hidden;
}
.abutprtext:hover, .secteam:hover {
    -webkit-transform: translateY(-10px);
    -moz-transform: translateY(-10px);
    -ms-transform: translateY(-10px);
    -o-transform: translateY(-10px);
    transform: translateY(-10px);
    -webkit-box-shadow: 0px 3px 0px 0px #ebedef;
    -moz-box-shadow: 0px 3px 0px 0px #ebedef;
    box-shadow: 0px 3px 0px 0px #ebedef;
}
header.header.sticky {
    position: fixed;
    border-bottom: 2px solid #ff0000;
}
/*--------Slider---------*/


/* Fading animation */
.fade { 
  -webkit-animation-name: fade;
  -webkit-animation-duration: 1.5s;
  animation-name: fade;
  animation-duration: 1.5s;
  opacity: 1 !Important;
}
.dot {
  height: 15px;
  width: 15px;
  margin: 0 2px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
}

.slider-section .active {
  background-color: #717171;
} 
@-webkit-keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}

@keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}
.header.darkHeader {
    position: fixed;
    background: #fff;
    border-bottom: 2px solid #ff0000;
    padding-top: 5px;
    padding-bottom: 5px;
} 
.bg_color_1 { 
    overflow: hidden;
}
main.business_setc {
    overflow: hidden;
}

/* On smaller screens, decrease text size */
@media only screen and (max-width: 300px) {
  .text {font-size: 11px}
}
/*--------Slider End---------*/
.aboutxts p { 
    font-size: 16px;
    margin-bottom: 10px;
}
p.bldset {
    font-weight: bold;
}
ul.normal li {
    font-size: 16px;
}
.strip ul {
    margin-bottom: 0;
} 
.strip ul span.loc_open, .strip ul li .score span {
    font-size: 14px;
}
.strip .wrapper p {
    margin-bottom: 15px;
    font-size: 16px;
}
.secteam p {
    font-size: 16px;
}
.box_contacts h6 {
    line-height: 25px;
}

/******************* Accordion Demo - 2 *****************/

ul.links-list {
    text-align: left;
}
ul.links-list li a {
    font-size: 18px;
    color: #478903;
    line-height: 25px;
}
ul.links-list li a:hover{
	color: #ff0000;
}
ul.links-list li {
    padding: 8px 0;
    border-bottom: 1px solid #478903;
}
center.sidbrsect .panel.panel-default {
    background: #fff;
	box-shadow: 0px 0px 30px 0px rgba(0, 0, 0, 0.1);
	    border-radius: 3px;
}
.sidmobile{
	display: none;
}

div.panel {
    display: none;
	transition: .6s;
}
div.panel.show {
    display: block !important;
	transition: .6s;
}
.sidebrsects .accordion i.fa {
    padding-top: 5px;
    font-size: 16px;
}
.sidebrsects .accordion {
    background: #ccc;
    padding: 12px;
    border-radius: 3px;
    color: #282828;
    margin-bottom: 2px;
    transition: .6s;
    cursor: pointer;
}
.sidebrsects .accordion.active {
    background: #ff0000;
    color: #fff;
}
.sidebrsects .panel {
    padding: 10px;
    background: #fff;
}
.sidebrsects .accordion i.fa.fa-minus {
    display: none;
}
.sidebrsects .accordion i.fa.fa-plus {
    float: right;
}

.sidebrsects .accordion.active i.fa.fa-minus {
    display: inline-block;
    float: right;
}
.sidebrsects .accordion.active i.fa.fa-plus {
    display: none;
}
.detasect {
    background: #fff;
    border-radius: 3px;
    box-shadow: 0px 0px 30px 0px rgba(0, 0, 0, 0.1);
    padding-top: 25px;
    padding-bottom: 25px;
}
.detasect p {
    font-size: 16px;
}
.detasect ul.bullets li {
    font-size: 16px;
}
.thumbnail img {
    float: left;
    margin-right: 15px;
}
/* Hide the images by default */
.mySlides {
  display: none;
}

/* Add a pointer when hovering over the thumbnail images */
.cursor {
  cursor: pointer;
}

/* Next & previous buttons */
.prev,
.next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  padding: 16px;
  margin-top: -50px;
  color: #fff !important;
  font-weight: bold;
  font-size: 20px;
  border-radius: 0 3px 3px 0;
  user-select: none;
  -webkit-user-select: none;
  background: rgba(255, 0, 0, 0.6);
}   
/* Position the "next button" to the right */
.next {
  right: 15px;
  border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
.prev:hover,
.next:hover {
  background-color: rgba(0, 0, 0, 0.8);
}

.row:after {
  content: "";
  display: table;
  clear: both;
}

/* Six columns side by side */
.column {
  float: left;
  width: 16.66%;
}

/* Add a transparency effect for thumnbail images */
.demo {
  opacity: 0.6;
}

.active,
.demo:hover {
  opacity: 1;
}
.main-menu ul a, .main-menu ul li a:hover {
    color: #ff0000;
}
.main-menu ul li.active a {
    color: #ff0000;
}
.sidcoln .strip ul {
    display: inline-block;
    padding-bottom: 0;
    padding-top: 10px;
    width: 100%;
}
.sidcoln .strip ul li {
    float: left !important;
}
span.loc_open {
    font-size: 16px;
}
#mm-menu ul.mm-listview li a {
    color: #fff;
}
.slider_section .mySlides {
    /*border-radius: 10px;*/
    overflow: hidden;
    box-shadow: 0px 5px 10px 0px #333;
    height: 400px;
}
.slider_section .slickimg .column {
   /* border-radius: 3px;*/
    overflow: hidden;
    margin: 0 8px;
    box-shadow: 0px 0px 2px #333;
   /* border: 2px solid #ff0000;*/
} 
.slider_section {
    background: #fff;
    padding: 20px 0;
} 



@media only screen and (max-width: 991px){
/*#accordion2 .panel-title a:before {
    left: inherit;
    right: 0;
}
#accordion2 .panel-title a {
    padding: 12px 10px 12px 10px;
    font-size: 14px;
	text-align: left;
}*/
ul.links-list li a {
    font-size: 14px;
}
ul.links-list li {
    padding: 5px 0;
}
.strip .wrapper {
    padding-left: 20px;
}
nav#mm-menu ul.mm-listview li.active a {
    color: #ff0000;
} 
.header.darkHeader {
	top: 0px;
	padding-top: 20px;
}
.order-sm-9.secordr {
    order: inherit;
}   
}  

@media only screen and (max-width: 767px){
#accordion2 .panel-title a:before {
    right: 10px;
}
aside#sidebar1 {
    display: none;
}
.sidmobile{
	display: block;
}
.thumbnail img {
    float: none;
}
.slider_section .mySlides {
    height: auto;
}
}

@media only screen and (max-width: 576px){
section.owner_sect .col-xs-6 {
    float: left;
    width: 50%;
}
img.icon-abut {
    width: auto;
}
}

@media only screen and (max-width: 520px){
img.comingimg {
    width: 95%;
}

}

